<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h3>Formulaire pour "sélection d'un choix"</h3>
      <form action="radio_2.html">
         <p>Faites votre choix:</p>
         <fieldset>
         <input type="radio" name="Saison" value="1"/>Printemps<br/>
         <input type="radio" name="Saison" value="2"/>Eté<br/>
         <input type="radio" name="Saison" value="3"/>Automne<br/>
         <input type="radio" name="Saison" value="4"/>Hiver<br/>
         </fieldset>
      </form>
   </body> 
</html> 
